body
{
    font-family: Times, 'STSong', 'STXihei', Helvetica, 'Lucida Grande', Arial, sans-serif;
    background-color : #fff;
    font-size: 18px;
    width : 1440px;
}
.content
{
    width : 1100px;
    padding : 25px 30px;
    margin : 25px auto;
    margin-left: 260px;
}
table
{
    padding: 5px;
}

table.pub_table,td.pub_td1,td.pub_td2
{
    padding: 8px;
    width: 990px;
    border-collapse: separate;
    border-spacing: 15px;
    margin-top: -5px;
}

td.pub_td1
{
    width:50px;
}
td.pub_td1 img
{
    height:120px;
    width: 160px;
}

div#container
{
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    text-align: left;
    position: relative;
    background-color: #FFF;
}
div#DocInfo
{
    height: 158px;
}
h4,h3,h2,h1
{
    color: #3B3B3B;
}
h1
{
    font-size:210%;
}
h2
{
    font-size:150%;
}
h3
{
    font-size:120%;
}
h4
{
    font-size:110%;
}
p
{
    margin-bottom: 10px;
    text-indent:2em;
}
p.caption
{
    color: #9B9B9B;
    text-align: left;
    width: 600px;
}
p.caption2
{
    color: #9B9B9B;
    text-align: left;
    width: 800px;
}
#header_img
{
    position: absolute;
    top: 0px; right: 0px;
}
a:link,a:visited
{
    color: #1367a7;
    text-decoration: none;
}
a:hover
{
    text-decoration:underline;
    color: #C20C0C;
}

#tsinghua_logo {
    position: absolute;
    left: 646px;
    top: 28px;
    width: 200px;
    height: 20px;
}

table.pub_table tr {
    outline: thin dotted #666666;
}
.papericon {
    border-radius: 8px;
}

underline {
    border-bottom: 2px solid;
    display:inline-block;
}

/* Paper page overrides */
.paper h3
{
    font-size:130%;
}
.paper h4
{
    font-size:100%;
}
